SCIM-IM-AGENT AKA SCIM-BRIDGE(1)

NAME
scim-im-agent — scim-im-agent was previously known as scim-bridge and is yet another IM client of SCIM. The im-module of scim-im-agent communicates with scim via socket.

SYNOPSIS

scim-im-agent; [-h --help] [-v--verbose] [-q--quiet] [-b--debugflags] [-l--debuglevel] [-standalone--standalone] [-n--noexit]

DESCRIPTION

This manual page documents briefly the scim-im-agent command.

This manual page was written for the Debian distribution because the original program does not have a manual page.

OPTIONS

The program follow the usual GNU command line syntax, with long options starting with two dashes (`-'). A summary of options is included below.

-h           --help
    Give this help list.

-v           --verbose
    Verbosely print out the debug message into standard output.This option equals to '--debuglevel=9 --debugflags=all'.

-q           --quiet
    Make it print no debug message at all.This option equals to '--debuglevel=0 --debugflags=none'.

-b           --debugflags
    Set which category of debug output do you need.Select one or more from 'all', 'none', 'agent', 'messenger', 'imcontext', and 'scim'.

-l           --debuglevel
    Set how verbosely should it print debug output.'--debuglevel=0' equals to '--quiet', and '--debuglevel=9' equals to '--verbose'.

-standalone           --standalone
    Given this, scim-brige-agent won't daemonize itself.

-n           --noexit
    Given this, scim-brige-agent won't exit when there is no client.

AUTHOR
scim-bridge was originally written by Ryo Dairiki.

This manual page was written by Zhengpeng Hou zhengpeng-hou@ubuntu.com for the Debian system (but may be used by others). Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License, Version 2 any later version published by the Free Software Foundation.